[interval]
check = 180 # 3 * 60 = 3m
alive = 21600 # 6 * 60 * 60 = 6h

[mail]
host = "smtp.example.com"
port = "587"
user = "user"
pass = "pass"
from = "alive@example.com"
to = "info@example.com"

[chatwork]
token = "abc123abc123abc123abc132"
room_id = "01234567"

[[target]]
page = "https://www.google.com/"
send = "chatwork"
